/* line 41, ../sass/parts/_defaults.scss */
.c-page-header .bg, .c-breakout-link .c-breakout-image__background, .c-media-block__inset-bg .bg, .c-hero-magazine .latest-feature .c-block__image, .c-hero-magazine .latest-articles .c-block__row .c-block__image, .author-box figure, .magazine-header .bg {
  background-position: center center;
  background-size: cover;
}

/* line 46, ../sass/parts/_defaults.scss */
.grid-3up-all, blockquote.with-image, .author-box.author-head .author-box-inner {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: flex-start;
}

@media all and (min-width: 500px) {
  /* line 53, ../sass/parts/_defaults.scss */
  .l-main .float-right, .l-main .img-right, .redactor-editor .float-right, .redactor-editor .img-right, .l-main .float-right-small, .l-main .img-right-small, .redactor-editor .float-right-small, .redactor-editor .img-right-small, .l-main .float-right-large, .l-main .img-right-large, .redactor-editor .float-right-large, .redactor-editor .img-right-large {
    float: right;
    margin: 1em 0 1em 1.5em;
  }
}

@media all and (min-width: 500px) {
  /* line 60, ../sass/parts/_defaults.scss */
  .l-main .float-left, .l-main .img-left, .redactor-editor .float-left, .redactor-editor .img-left, .l-main .float-left-small, .l-main .img-left-small, .redactor-editor .float-left-small, .redactor-editor .img-left-small, .l-main .float-left-large, .l-main .img-left-large, .redactor-editor .float-left-large, .redactor-editor .img-left-large {
    float: left;
    margin: 1em 1.5em 1em 0;
  }
}

/* line 67, ../sass/parts/_defaults.scss */
.l-main .float-right-small, .l-main .img-right-small, .redactor-editor .float-right-small, .redactor-editor .img-right-small, .l-main .float-left-small, .l-main .img-left-small, .redactor-editor .float-left-small, .redactor-editor .img-left-small {
  width: 20%;
}

/* line 71, ../sass/parts/_defaults.scss */
.l-main .float-right, .l-main .img-right, .redactor-editor .float-right, .redactor-editor .img-right, .l-main .float-left, .l-main .img-left, .redactor-editor .float-left, .redactor-editor .img-left {
  width: 30%;
}
@media all and (min-width: 1100px) {
  /* line 71, ../sass/parts/_defaults.scss */
  .l-main .float-right, .l-main .img-right, .redactor-editor .float-right, .redactor-editor .img-right, .l-main .float-left, .l-main .img-left, .redactor-editor .float-left, .redactor-editor .img-left {
    width: 40%;
  }
}

@media all and (min-width: 500px) {
  /* line 78, ../sass/parts/_defaults.scss */
  .l-main .float-right-large, .l-main .img-right-large, .redactor-editor .float-right-large, .redactor-editor .img-right-large, .l-main .float-left-large, .l-main .img-left-large, .redactor-editor .float-left-large, .redactor-editor .img-left-large {
    float: none;
    margin: 1em 0;
  }
}
@media all and (min-width: 700px) {
  /* line 78, ../sass/parts/_defaults.scss */
  .l-main .float-right-large, .l-main .img-right-large, .redactor-editor .float-right-large, .redactor-editor .img-right-large, .l-main .float-left-large, .l-main .img-left-large, .redactor-editor .float-left-large, .redactor-editor .img-left-large {
    width: 50%;
    float: right;
    margin: 1em 0 1em 1.5em;
  }
}
@media all and (min-width: 1300px) {
  /* line 78, ../sass/parts/_defaults.scss */
  .l-main .float-right-large, .l-main .img-right-large, .redactor-editor .float-right-large, .redactor-editor .img-right-large, .l-main .float-left-large, .l-main .img-left-large, .redactor-editor .float-left-large, .redactor-editor .img-left-large {
    width: 60%;
  }
}

/* line 93, ../sass/parts/_defaults.scss */
.c-page-header .bg, .c-breakout-link .c-breakout-image__background, .c-media-block__inset-bg .bg, .map-inline #map, .magazine-header .bg {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

/* line 101, ../sass/parts/_defaults.scss */
.c-hero-carousel .c-carousel__item-text__wrap > div:after, .c-page-header__long.has-background .c-page-header__long--inner:after {
  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.8));
  content: '';
  display: block;
  height: 150%;
  left: 0;
  position: absolute;
  bottom: 0%;
  width: 100%;
  z-index: 1;
}

/* line 113, ../sass/parts/_defaults.scss */
.grid-2up, .grid-3up, .grid-4up {
  width: 100%;
}
/* line 115, ../sass/parts/_defaults.scss */
.grid-2up > *, .grid-3up > *, .grid-4up > * {
  margin-bottom: 0.9375rem;
}
/* line 118, ../sass/parts/_defaults.scss */
.grid-2up a, .grid-3up a, .grid-4up a {
  border-bottom: none !important;
}
@media all and (min-width: 500px) {
  /* line 113, ../sass/parts/_defaults.scss */
  .grid-2up, .grid-3up, .grid-4up {
    display: flex;
    flex-wrap: wrap;
    padding-top: 0.9375rem;
  }
  /* line 125, ../sass/parts/_defaults.scss */
  .grid-2up > *, .grid-3up > *, .grid-4up > * {
    padding-right: 0.9375rem;
    width: 50%;
  }
}
@media all and (min-width: 500px) and (min-width: 900px) {
  /* line 125, ../sass/parts/_defaults.scss */
  .grid-2up > *, .grid-3up > *, .grid-4up > * {
    margin-bottom: 1.25rem;
    padding-right: 1.25rem;
  }
}

@media all and (min-width: 900px) {
  /* line 113, ../sass/parts/_defaults.scss */
  .grid-2up, .grid-3up, .grid-4up {
    padding-top: 1.25rem;
  }
}
/* line 138, ../sass/parts/_defaults.scss */
.grid-2up.u-spacing--double > *, .grid-3up.u-spacing--double > *, .grid-4up.u-spacing--double > * {
  margin-top: calc(2.5rem/2 * 1.5);
}
@media all and (min-width: 900px) {
  /* line 138, ../sass/parts/_defaults.scss */
  .grid-2up.u-spacing--double > *, .grid-3up.u-spacing--double > *, .grid-4up.u-spacing--double > * {
    margin-top: 2.5rem;
  }
}

@media all and (min-width: 700px) {
  /* line 149, ../sass/parts/_defaults.scss */
  .grid-3up > * {
    width: 33.3%;
  }
}

/* line 157, ../sass/parts/_defaults.scss */
.grid-3up-all > * {
  padding-right: 0.9375rem;
  width: 33%;
}
@media all and (min-width: 900px) {
  /* line 157, ../sass/parts/_defaults.scss */
  .grid-3up-all > * {
    padding-right: 1.25rem;
  }
}

@media all and (min-width: 1300px) {
  /* line 166, ../sass/parts/_defaults.scss */
  .grid-3up-at-xxlarge {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: flex-start;
  }
  /* line 172, ../sass/parts/_defaults.scss */
  .grid-3up-at-xxlarge > * {
    width: 33%;
  }
}

@media all and (min-width: 1500px) {
  /* line 179, ../sass/parts/_defaults.scss */
  .grid-4up > * {
    width: 25%;
  }
}

/* line 186, ../sass/parts/_defaults.scss */
sup {
  font-size: .5em;
  line-height: 1em;
}

/* line 5, ../sass/parts/_alpscontent.scss */
.text ol li, .redactor-editor ol li {
  text-indent: 0;
}
/* line 10, ../sass/parts/_alpscontent.scss */
.text ul.inline li, .redactor-editor ul.inline li {
  display: inline-block;
  padding: 0 .6em 0 .4em;
}
/* line 13, ../sass/parts/_alpscontent.scss */
.text ul.inline li:first-child, .redactor-editor ul.inline li:first-child {
  padding-left: 0;
}
/* line 18, ../sass/parts/_alpscontent.scss */
.text ul.inline.divider li, .redactor-editor ul.inline.divider li {
  border-right: 1px solid #f1f0ef;
}
/* line 20, ../sass/parts/_alpscontent.scss */
.text ul.inline.divider li:last-child, .redactor-editor ul.inline.divider li:last-child {
  border-right: none;
}
/* line 26, ../sass/parts/_alpscontent.scss */
.text .sidebar, .text .figure, .redactor-editor .sidebar, .redactor-editor .figure {
  background: #f1f0ef;
  overflow-x: scroll;
}
/* line 29, ../sass/parts/_alpscontent.scss */
.text .sidebar > *:not(img), .text .figure > *:not(img), .redactor-editor .sidebar > *:not(img), .redactor-editor .figure > *:not(img) {
  padding: 0.5em 0.9375rem;
}
@media all and (min-width: 900px) {
  /* line 29, ../sass/parts/_alpscontent.scss */
  .text .sidebar > *:not(img), .text .figure > *:not(img), .redactor-editor .sidebar > *:not(img), .redactor-editor .figure > *:not(img) {
    padding: 0.5em 1.25rem;
  }
}
/* line 35, ../sass/parts/_alpscontent.scss */
.text .sidebar h2, .text .figure h2, .redactor-editor .sidebar h2, .redactor-editor .figure h2 {
  background: #d8d7d5;
  font-size: 1.3em;
  padding: 1rem;
}
/* line 40, ../sass/parts/_alpscontent.scss */
.text .sidebar h3, .text .figure h3, .redactor-editor .sidebar h3, .redactor-editor .figure h3 {
  font-size: 1em;
}
/* line 43, ../sass/parts/_alpscontent.scss */
.text .sidebar h4, .text .figure h4, .redactor-editor .sidebar h4, .redactor-editor .figure h4 {
  background: #d8d7d5;
  font-size: 1em;
  font-weight: 400;
  padding: 1rem;
}
/* line 49, ../sass/parts/_alpscontent.scss */
.text .sidebar ol, .text .sidebar ul, .text .figure ol, .text .figure ul, .redactor-editor .sidebar ol, .redactor-editor .sidebar ul, .redactor-editor .figure ol, .redactor-editor .figure ul {
  padding-left: 3em;
  padding-top: 0;
}
/* line 52, ../sass/parts/_alpscontent.scss */
.text .sidebar ol li, .text .sidebar ul li, .text .figure ol li, .text .figure ul li, .redactor-editor .sidebar ol li, .redactor-editor .sidebar ul li, .redactor-editor .figure ol li, .redactor-editor .figure ul li {
  margin-bottom: .5em;
  margin-top: .5em;
  text-indent: 0;
}
/* line 57, ../sass/parts/_alpscontent.scss */
.text .sidebar ol ol, .text .sidebar ol ul, .text .sidebar ul ol, .text .sidebar ul ul, .text .figure ol ol, .text .figure ol ul, .text .figure ul ol, .text .figure ul ul, .redactor-editor .sidebar ol ol, .redactor-editor .sidebar ol ul, .redactor-editor .sidebar ul ol, .redactor-editor .sidebar ul ul, .redactor-editor .figure ol ol, .redactor-editor .figure ol ul, .redactor-editor .figure ul ol, .redactor-editor .figure ul ul {
  font-size: .85em;
}
/* line 59, ../sass/parts/_alpscontent.scss */
.text .sidebar ol ol li:before, .text .sidebar ol ul li:before, .text .sidebar ul ol li:before, .text .sidebar ul ul li:before, .text .figure ol ol li:before, .text .figure ol ul li:before, .text .figure ul ol li:before, .text .figure ul ul li:before, .redactor-editor .sidebar ol ol li:before, .redactor-editor .sidebar ol ul li:before, .redactor-editor .sidebar ul ol li:before, .redactor-editor .sidebar ul ul li:before, .redactor-editor .figure ol ol li:before, .redactor-editor .figure ol ul li:before, .redactor-editor .figure ul ol li:before, .redactor-editor .figure ul ul li:before {
  margin-right: 0 !important;
}
/* line 65, ../sass/parts/_alpscontent.scss */
.text .sidebar table td, .text .sidebar table p, .text .figure table td, .text .figure table p, .redactor-editor .sidebar table td, .redactor-editor .sidebar table p, .redactor-editor .figure table td, .redactor-editor .figure table p {
  font-size: .85rem;
}
/* line 72, ../sass/parts/_alpscontent.scss */
.text .sidebar .footnotes, .text .figure .footnotes, .redactor-editor .sidebar .footnotes, .redactor-editor .figure .footnotes {
  border-top: 1px solid #fff;
  padding-bottom: 0.9375rem;
}
/* line 78, ../sass/parts/_alpscontent.scss */
.text .citations, .text .footnotes, .redactor-editor .citations, .redactor-editor .footnotes {
  border-top: 1px solid #f1f0ef;
  margin-top: 1.25rem;
  padding: 0.9375rem;
}
@media all and (min-width: 900px) {
  /* line 78, ../sass/parts/_alpscontent.scss */
  .text .citations, .text .footnotes, .redactor-editor .citations, .redactor-editor .footnotes {
    padding: 1.25rem;
  }
}
/* line 85, ../sass/parts/_alpscontent.scss */
.text .citations h4, .text .footnotes h4, .redactor-editor .citations h4, .redactor-editor .footnotes h4 {
  text-transform: uppercase;
}
/* line 88, ../sass/parts/_alpscontent.scss */
.text .citations p, .text .citations ol, .text .footnotes p, .text .footnotes ol, .redactor-editor .citations p, .redactor-editor .citations ol, .redactor-editor .footnotes p, .redactor-editor .footnotes ol {
  font-size: .8em;
  margin-top: 1em;
}
/* line 92, ../sass/parts/_alpscontent.scss */
.text .citations ol, .text .footnotes ol, .redactor-editor .citations ol, .redactor-editor .footnotes ol {
  padding-left: 1em;
}
/* line 94, ../sass/parts/_alpscontent.scss */
.text .citations ol li, .text .footnotes ol li, .redactor-editor .citations ol li, .redactor-editor .footnotes ol li {
  margin: .5em 0;
  text-indent: 0 !important;
}
/* line 102, ../sass/parts/_alpscontent.scss */
.text .nurture, .redactor-editor .nurture {
  color: #47a5ad;
}
/* line 105, ../sass/parts/_alpscontent.scss */
.text .empower, .redactor-editor .empower {
  color: #77b43d;
}
/* line 108, ../sass/parts/_alpscontent.scss */
.text .outreach, .redactor-editor .outreach {
  color: #f78122;
}
/* line 111, ../sass/parts/_alpscontent.scss */
.text .enditnow, .redactor-editor .enditnow {
  color: #b6121b;
}

/* line 118, ../sass/parts/_alpscontent.scss */
.l-main blockquote, .redactor-editor blockquote {
  font-size: 1.25em;
  font-weight: 600;
}
/* line 121, ../sass/parts/_alpscontent.scss */
.l-main blockquote p, .redactor-editor blockquote p {
  font-size: 1em;
  font-weight: 600;
}
/* line 125, ../sass/parts/_alpscontent.scss */
.l-main blockquote img, .redactor-editor blockquote img {
  margin-bottom: 0.9375rem;
}

@media all and (min-width: 700px) {
  /* line 3, ../sass/parts/_alpsgeneral.scss */
  .body.hide-sabbath--all .c-article, .body.hide-sabbath .c-article--no-sidebar {
    width: 100%;
  }
}
@media all and (min-width: 900px) {
  /* line 3, ../sass/parts/_alpsgeneral.scss */
  .body.hide-sabbath--all .c-article, .body.hide-sabbath .c-article--no-sidebar {
    width: calc(100vw/7 * 5);
  }
}

/* line 13, ../sass/parts/_alpsgeneral.scss */
.c-article__body a.break-all {
  word-break: break-word;
}

/* line 19, ../sass/parts/_alpsgeneral.scss */
.c-drawer__nav-secondary .gtranslate {
  padding-top: .5em;
}
/* line 21, ../sass/parts/_alpsgeneral.scss */
.c-drawer__nav-secondary .gtranslate select {
  color: #fff;
}

/* line 28, ../sass/parts/_alpsgeneral.scss */
.c-hero-carousel .c-carousel__item-text__wrap {
  align-items: flex-end;
}
/* line 30, ../sass/parts/_alpsgeneral.scss */
.c-hero-carousel .c-carousel__item-text__wrap > div {
  margin-left: 0;
  position: relative;
}
@media all and (min-width: 900px) {
  /* line 30, ../sass/parts/_alpsgeneral.scss */
  .c-hero-carousel .c-carousel__item-text__wrap > div {
    padding-left: calc(100vw/7*1) !important;
  }
}
/* line 41, ../sass/parts/_alpsgeneral.scss */
.c-hero-carousel .c-carousel__item-text {
  border-left: 2px solid #fff;
  padding-bottom: 1.25rem;
  padding-right: 20%;
  position: relative;
  z-index: 5;
}

/* line 50, ../sass/parts/_alpsgeneral.scss */
.c-page-header__secondary-nav {
  display: none;
}
@media all and (min-width: 700px) {
  /* line 50, ../sass/parts/_alpsgeneral.scss */
  .c-page-header__secondary-nav {
    display: block;
  }
}
/* line 55, ../sass/parts/_alpsgeneral.scss */
.c-page-header__secondary-nav .c-page-header__simple--inner {
  min-height: auto;
}
/* line 58, ../sass/parts/_alpsgeneral.scss */
.c-page-header__secondary-nav a {
  color: #fff;
  display: inline-block;
  font-size: 1em;
  padding: .75em .5em;
  position: relative;
  text-transform: uppercase;
}
@media all and (min-width: 1100px) {
  /* line 58, ../sass/parts/_alpsgeneral.scss */
  .c-page-header__secondary-nav a {
    font-size: 1.2em;
  }
}
@media all and (min-width: 1300px) {
  /* line 58, ../sass/parts/_alpsgeneral.scss */
  .c-page-header__secondary-nav a {
    padding: .75em;
  }
}
/* line 72, ../sass/parts/_alpsgeneral.scss */
.c-page-header__secondary-nav a:hover, .c-page-header__secondary-nav a.current {
  background: rgba(0, 0, 0, 0.15);
  text-align: center;
}
/* line 75, ../sass/parts/_alpsgeneral.scss */
.c-page-header__secondary-nav a:hover:before, .c-page-header__secondary-nav a.current:before {
  border-top: 5px solid #fff;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  transform: translateX(-50%);
  left: 50%;
  width: 0;
  z-index: 0;
}

/* line 92, ../sass/parts/_alpsgeneral.scss */
.c-page-header__wordmark-top .wordmark {
  left: 0;
  position: absolute;
  max-width: 150px;
  top: 1.25rem;
  width: 30%;
  z-index: 10;
}
/* line 100, ../sass/parts/_alpsgeneral.scss */
.c-page-header__wordmark-top .wordmark svg path {
  fill: #fff;
}
/* line 105, ../sass/parts/_alpsgeneral.scss */
.c-page-header__wordmark-top .c-page-header__simple--inner {
  padding-top: 5rem;
}

/* line 117, ../sass/parts/_alpsgeneral.scss */
.c-page-header__long.has-background {
  background-position: center center;
  padding-top: 15rem;
}
@media all and (min-width: 1500px) {
  /* line 117, ../sass/parts/_alpsgeneral.scss */
  .c-page-header__long.has-background {
    padding-top: 25rem;
  }
}
/* line 128, ../sass/parts/_alpsgeneral.scss */
.c-page-header__long.has-background .c-page-header__content {
  color: #fff;
  padding-top: 0;
  z-index: 5;
}

/* line 135, ../sass/parts/_alpsgeneral.scss */
.c-page-header__long.magazine-header {
  padding-top: 15rem;
}
@media all and (min-width: 1300px) {
  /* line 135, ../sass/parts/_alpsgeneral.scss */
  .c-page-header__long.magazine-header {
    padding-top: 20rem;
  }
}

/* line 142, ../sass/parts/_alpsgeneral.scss */
.c-page-header__long.magazine-issue {
  padding-top: 5rem;
}

/* line 146, ../sass/parts/_alpsgeneral.scss */
.c-page-header__long.magazine-department {
  padding-top: 5rem;
}
/* line 148, ../sass/parts/_alpsgeneral.scss */
.c-page-header__long.magazine-department figure {
  width: 70px;
  height: 70px;
  position: absolute;
  left: -35px;
  top: -35px;
}
/* line 151, ../sass/parts/_alpsgeneral.scss */
.c-page-header__long.magazine-department figure svg {
  width: 100%;
}
/* line 153, ../sass/parts/_alpsgeneral.scss */
.c-page-header__long.magazine-department figure svg path {
  fill: #fff;
}

/* line 160, ../sass/parts/_alpsgeneral.scss */
.c-logo-symbol {
  max-width: 125px;
}

/* line 165, ../sass/parts/_alpsgeneral.scss */
.logo-wide svg {
  max-width: 15rem;
}
@media all and (min-width: 1300px) {
  /* line 165, ../sass/parts/_alpsgeneral.scss */
  .logo-wide svg {
    max-width: 20rem;
  }
}

/* line 173, ../sass/parts/_alpsgeneral.scss */
.c-breakout-link {
  padding-top: 20%;
  position: relative;
}
/* line 176, ../sass/parts/_alpsgeneral.scss */
.c-breakout-link .c-breakout-image__background {
  opacity: .5;
  z-index: 1;
}
/* line 182, ../sass/parts/_alpsgeneral.scss */
.c-breakout-link .c-breakout-image__caption {
  color: #fff;
  padding-bottom: 1.25rem;
  position: relative;
  z-index: 5;
}
/* line 187, ../sass/parts/_alpsgeneral.scss */
.c-breakout-link .c-breakout-image__caption .o-button--outline {
  border-color: rgba(255, 255, 255, 0.5);
  color: #fff;
}
/* line 191, ../sass/parts/_alpsgeneral.scss */
.c-breakout-link .c-breakout-image__caption .o-button--outline svg path {
  fill: #fff;
}

/* line 199, ../sass/parts/_alpsgeneral.scss */
.c-block__row {
  position: relative;
}

/* line 203, ../sass/parts/_alpsgeneral.scss */
.c-block__breakout {
  margin-top: -2.5rem;
}
/* line 206, ../sass/parts/_alpsgeneral.scss */
.c-block__breakout .c-secondary-nav li.level1 {
  border-top: 1px solid rgba(216, 215, 213, 0.2);
  padding: 0.9375rem 0;
}
/* line 209, ../sass/parts/_alpsgeneral.scss */
.c-block__breakout .c-secondary-nav li.level1 > a {
  font-weight: 600;
}
/* line 212, ../sass/parts/_alpsgeneral.scss */
.c-block__breakout .c-secondary-nav li.level1 ul {
  padding: .5em 0 .5em 1em;
}
/* line 216, ../sass/parts/_alpsgeneral.scss */
.c-block__breakout .c-secondary-nav li.level2 {
  font-size: .8em;
  padding: .25em 0;
}
/* line 220, ../sass/parts/_alpsgeneral.scss */
.c-block__breakout .c-secondary-nav a {
  opacity: .75;
}
/* line 223, ../sass/parts/_alpsgeneral.scss */
.c-block__breakout .c-secondary-nav a:hover {
  opacity: 1;
}

/* line 230, ../sass/parts/_alpsgeneral.scss */
blockquote cite {
  font-size: .7em;
  font-style: normal;
  font-weight: 200;
  margin-top: .5em;
}

/* line 240, ../sass/parts/_alpsgeneral.scss */
blockquote.with-image .img {
  padding-right: 1.25rem;
  width: 30%;
}
@media all and (min-width: 700px) {
  /* line 240, ../sass/parts/_alpsgeneral.scss */
  blockquote.with-image .img {
    width: 20%;
  }
}
@media all and (min-width: 1500px) {
  /* line 240, ../sass/parts/_alpsgeneral.scss */
  blockquote.with-image .img {
    width: 12%;
  }
}
/* line 250, ../sass/parts/_alpsgeneral.scss */
blockquote.with-image .content {
  width: 70%;
}
@media all and (min-width: 700px) {
  /* line 250, ../sass/parts/_alpsgeneral.scss */
  blockquote.with-image .content {
    width: 80%;
  }
}
@media all and (min-width: 1500px) {
  /* line 250, ../sass/parts/_alpsgeneral.scss */
  blockquote.with-image .content {
    width: 88%;
  }
}

/* line 262, ../sass/parts/_alpsgeneral.scss */
.noquotes p:before, .noquotes p:after {
  display: none !important;
}
/* line 265, ../sass/parts/_alpsgeneral.scss */
.noquotes p {
  text-indent: 0 !important;
}

/* line 270, ../sass/parts/_alpsgeneral.scss */
h2.js-toggle-parent {
  cursor: pointer;
  font-size: 1.5rem;
  padding: .25em 0;
  position: relative;
}
/* line 275, ../sass/parts/_alpsgeneral.scss */
h2.js-toggle-parent:before {
  color: #717171;
  content: '\002B';
  font-size: .75em;
  position: absolute;
  left: -.2em;
  top: .6em;
}
/* line 283, ../sass/parts/_alpsgeneral.scss */
h2.js-toggle-parent.this-is-active:before {
  content: '\2013';
}

/* line 289, ../sass/parts/_alpsgeneral.scss */
.c-block__inline a {
  border-bottom: none;
}
/* line 292, ../sass/parts/_alpsgeneral.scss */
.c-block__inline .c-block__image-wrap, .c-block__inline picture {
  height: 100%;
}
/* line 294, ../sass/parts/_alpsgeneral.scss */
.c-block__inline .c-block__image-wrap img, .c-block__inline picture img {
  height: 100%;
  object-fit: cover;
}

/* line 301, ../sass/parts/_alpsgeneral.scss */
.c-media-block__image.w-icon {
  text-align: center;
}
@media all and (min-width: 700px) {
  /* line 301, ../sass/parts/_alpsgeneral.scss */
  .c-media-block__image.w-icon {
    max-width: 200px;
  }
}
/* line 306, ../sass/parts/_alpsgeneral.scss */
.c-media-block__image.w-icon svg {
  display: inline-block;
  max-width: 200px;
}

/* line 313, ../sass/parts/_alpsgeneral.scss */
.c-media-block__inline-cover .c-block__image-wrap, .c-media-block__inline-cover picture {
  height: auto;
}
/* line 315, ../sass/parts/_alpsgeneral.scss */
.c-media-block__inline-cover .c-block__image-wrap img, .c-media-block__inline-cover picture img {
  height: auto;
  object-fit: contain;
}
@media all and (min-width: 500px) {
  /* line 320, ../sass/parts/_alpsgeneral.scss */
  .c-media-block__inline-cover .c-media-block__image {
    width: 30%;
  }
}
@media all and (min-width: 1300px) {
  /* line 320, ../sass/parts/_alpsgeneral.scss */
  .c-media-block__inline-cover .c-media-block__image {
    width: 20%;
  }
}
@media all and (min-width: 500px) {
  /* line 328, ../sass/parts/_alpsgeneral.scss */
  .c-media-block__inline-cover .c-media-block__content {
    width: 70%;
  }
}
@media all and (min-width: 1300px) {
  /* line 328, ../sass/parts/_alpsgeneral.scss */
  .c-media-block__inline-cover .c-media-block__content {
    width: 80%;
  }
}

/* line 338, ../sass/parts/_alpsgeneral.scss */
.c-media-block__inset-bg {
  padding-top: 50%;
}
@media all and (min-width: 700px) {
  /* line 338, ../sass/parts/_alpsgeneral.scss */
  .c-media-block__inset-bg {
    padding-top: 20%;
  }
}
/* line 347, ../sass/parts/_alpsgeneral.scss */
.c-media-block__inset-bg .c-block__content {
  position: relative;
}

/* line 353, ../sass/parts/_alpsgeneral.scss */
.c-block__text-expand.w-icon figure.w-icon {
  max-width: 150px;
}
/* line 356, ../sass/parts/_alpsgeneral.scss */
.c-block__text-expand.w-icon .c-block__content {
  margin-left: 0;
}

@media all and (min-width: 1300px) {
  /* line 361, ../sass/parts/_alpsgeneral.scss */
  .breakout-medium {
    padding-right: calc(100vw/14 * 1);
  }
}

@media all and (min-width: 900px) {
  /* line 367, ../sass/parts/_alpsgeneral.scss */
  .breakout-small {
    padding-right: calc(100vw/7 * 1);
  }
}

/* line 373, ../sass/parts/_alpsgeneral.scss */
.c-block.authorbox {
  overflow: hidden;
}
/* line 375, ../sass/parts/_alpsgeneral.scss */
.c-block.authorbox img {
  float: left;
  margin: 0 1em 0 .5em;
  width: 30%;
  max-width: 150px;
}

/* line 384, ../sass/parts/_alpsgeneral.scss */
.c-block.download .c-block__image {
  width: 15%;
}
@media all and (min-width: 1300px) {
  /* line 384, ../sass/parts/_alpsgeneral.scss */
  .c-block.download .c-block__image {
    width: 10%;
  }
}
/* line 390, ../sass/parts/_alpsgeneral.scss */
.c-block.download > *:not(.c-block__image) {
  margin-left: 15%;
}
@media all and (min-width: 1300px) {
  /* line 390, ../sass/parts/_alpsgeneral.scss */
  .c-block.download > *:not(.c-block__image) {
    margin-left: 10%;
  }
}

/* line 399, ../sass/parts/_alpsgeneral.scss */
.c-carousel li, .c-accordion li {
  text-indent: 0 !important;
}
/* line 402, ../sass/parts/_alpsgeneral.scss */
.c-carousel li:before, .c-accordion li:before {
  display: none !important;
}

/* line 408, ../sass/parts/_alpsgeneral.scss */
.form-inline fieldset {
  overflow: hidden;
  width: 100%;
}
/* line 411, ../sass/parts/_alpsgeneral.scss */
.form-inline fieldset > * {
  margin: 0 .5em .5em 0;
  width: auto;
  float: left;
}
/* line 416, ../sass/parts/_alpsgeneral.scss */
.form-inline fieldset select {
  padding-right: 1.2em;
}

/* line 423, ../sass/parts/_alpsgeneral.scss */
.noimage .c-media-block__image {
  display: none;
}
/* line 426, ../sass/parts/_alpsgeneral.scss */
.noimage .c-block__content {
  padding-top: 0;
}

/* line 3, ../sass/parts/_custom.scss */
.map-inline {
  background: #fff;
  padding-top: 60%;
  position: relative;
}

/* line 12, ../sass/parts/_custom.scss */
#ot-sdk-btn {
  background: none !important;
  border: none !important;
  color: #fff !important;
  font-family: noto sans,helvetica,arial,sans-serif !important;
  font-size: .8125rem !important;
  line-height: 1.2;
  padding: 0 !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
}

/* line 26, ../sass/parts/_custom.scss */
li.gtranslate > select {
  margin-top: 5px;
  width: 140px;
}

/* line 36, ../sass/parts/_custom.scss */
.ads-header {
  background: #d8d7d5;
}
/* line 38, ../sass/parts/_custom.scss */
.ads-header a {
  display: block;
  text-align: center;
}
/* line 41, ../sass/parts/_custom.scss */
.ads-header a img {
  width: 100%;
  margin: 0 auto !important;
  max-width: 800px;
}

@media all and (min-width: 900px) {
  /* line 49, ../sass/parts/_custom.scss */
  .c-hero-magazine {
    background: rgba(241, 240, 239, 0.5);
    padding: 1.25rem 0;
  }
}
/* line 54, ../sass/parts/_custom.scss */
.c-hero-magazine .latest-feature {
  padding: 0;
}
@media all and (min-width: 900px) {
  /* line 57, ../sass/parts/_custom.scss */
  .c-hero-magazine .latest-feature .c-block__inset {
    height: 100%;
  }
}
/* line 61, ../sass/parts/_custom.scss */
.c-hero-magazine .latest-feature .c-block__image {
  padding-top: 50%;
}
@media all and (min-width: 900px) {
  /* line 61, ../sass/parts/_custom.scss */
  .c-hero-magazine .latest-feature .c-block__image {
    height: 100%;
  }
}
/* line 68, ../sass/parts/_custom.scss */
.c-hero-magazine .latest-feature h2 {
  font-size: 1.6em;
  margin: 0;
}
@media all and (min-width: 700px) {
  /* line 68, ../sass/parts/_custom.scss */
  .c-hero-magazine .latest-feature h2 {
    font-size: 1.75em;
  }
}
@media all and (min-width: 900px) {
  /* line 76, ../sass/parts/_custom.scss */
  .c-hero-magazine .latest-articles {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
  }
}
/* line 83, ../sass/parts/_custom.scss */
.c-hero-magazine .latest-articles .c-block__row {
  flex: 1;
  min-height: 100px;
  padding: 0.9375rem 0;
  display: flex;
}
@media all and (min-width: 900px) {
  /* line 83, ../sass/parts/_custom.scss */
  .c-hero-magazine .latest-articles .c-block__row {
    padding: 0 0 1.25rem 0;
  }
  /* line 90, ../sass/parts/_custom.scss */
  .c-hero-magazine .latest-articles .c-block__row:last-child {
    padding-bottom: 0;
  }
}
/* line 94, ../sass/parts/_custom.scss */
.c-hero-magazine .latest-articles .c-block__row .c-block__image {
  width: 30%;
}
/* line 98, ../sass/parts/_custom.scss */
.c-hero-magazine .latest-articles .c-block__row .c-block__content {
  width: 70%;
  padding: 0 0.9375rem 0 0;
}
@media all and (min-width: 500px) {
  /* line 98, ../sass/parts/_custom.scss */
  .c-hero-magazine .latest-articles .c-block__row .c-block__content {
    padding: 0 0 0 0.9375rem;
  }
}
/* line 104, ../sass/parts/_custom.scss */
.c-hero-magazine .latest-articles .c-block__row .c-block__content h3 {
  font-size: 1.2em;
}
@media all and (min-width: 700px) {
  /* line 104, ../sass/parts/_custom.scss */
  .c-hero-magazine .latest-articles .c-block__row .c-block__content h3 {
    font-size: 1.3em;
  }
}
@media all and (min-width: 900px) {
  /* line 104, ../sass/parts/_custom.scss */
  .c-hero-magazine .latest-articles .c-block__row .c-block__content h3 {
    font-size: 1.4em;
  }
}

/* line 119, ../sass/parts/_custom.scss */
header.magazine-department .c-page-header__long__content {
  padding-top: 2rem;
}

/* line 124, ../sass/parts/_custom.scss */
.grid-covers {
  display: flex;
  flex-wrap: wrap;
}
/* line 127, ../sass/parts/_custom.scss */
.grid-covers a {
  border-bottom: none;
  color: #fff;
  padding: 0 0.9375rem 0.9375rem 0;
}

/* line 135, ../sass/parts/_custom.scss */
.grid-covers-recent a {
  width: 33%;
}
@media all and (min-width: 500px) {
  /* line 135, ../sass/parts/_custom.scss */
  .grid-covers-recent a {
    width: 25%;
  }
}
@media all and (min-width: 700px) {
  /* line 135, ../sass/parts/_custom.scss */
  .grid-covers-recent a {
    width: 20%;
  }
}
@media all and (min-width: 900px) {
  /* line 135, ../sass/parts/_custom.scss */
  .grid-covers-recent a {
    width: 14.28%;
  }
}

/* line 150, ../sass/parts/_custom.scss */
.grid-covers-archive a {
  width: 25%;
}

/* line 155, ../sass/parts/_custom.scss */
.author-box {
  display: none;
  font-size: .85em;
  overflow: hidden;
}
@media all and (min-width: 700px) {
  /* line 155, ../sass/parts/_custom.scss */
  .author-box {
    display: block;
  }
}
/* line 162, ../sass/parts/_custom.scss */
.author-box .author-box-inner {
  clear: left;
  margin-top: 1em;
  overflow: hidden;
}
/* line 166, ../sass/parts/_custom.scss */
.author-box .author-box-inner:first-child {
  margin-top: 0;
}
/* line 170, ../sass/parts/_custom.scss */
.author-box b {
  display: none;
}
/* line 173, ../sass/parts/_custom.scss */
.author-box figure {
  float: left;
  margin: 0 1em 0 0;
  padding-top: 30%;
  width: 28%;
}
/* line 180, ../sass/parts/_custom.scss */
.author-box.author-head {
  display: block;
  border-bottom: 1px solid #d8d7d5;
}
@media all and (min-width: 700px) {
  /* line 180, ../sass/parts/_custom.scss */
  .author-box.author-head {
    display: none;
  }
}
/* line 189, ../sass/parts/_custom.scss */
.author-box.author-head figure {
  margin: 0;
  padding: 0;
  width: 25%;
  max-width: 120px;
  min-height: 100px;
}
/* line 196, ../sass/parts/_custom.scss */
.author-box.author-head .bio {
  padding: 0.9375rem;
  width: 75%;
}

/* line 203, ../sass/parts/_custom.scss */
.magazine-header {
  padding-top: 20rem;
}

/* line 211, ../sass/parts/_custom.scss */
.c-media-block-icon {
  display: flex;
  align-content: flex-start;
  align-items: flex-start;
}
/* line 215, ../sass/parts/_custom.scss */
.c-media-block-icon .c-media-block__image {
  width: 20%;
}
/* line 217, ../sass/parts/_custom.scss */
.c-media-block-icon .c-media-block__image svg {
  width: 100%;
}
/* line 221, ../sass/parts/_custom.scss */
.c-media-block-icon .c-media-block__content {
  width: 80%;
}

/* line 228, ../sass/parts/_custom.scss */
.Editorial svg path {
  fill: #ba4559;
}

/* line 236, ../sass/parts/_custom.scss */
.Book-Review svg path {
  fill: #00609b;
}

/* line 244, ../sass/parts/_custom.scss */
.Practical-Pointers svg path {
  fill: #00a049;
}

/* line 252, ../sass/parts/_custom.scss */
.Revival-and-Reformation svg path {
  fill: #f05a22;
}

/* line 260, ../sass/parts/_custom.scss */
.Dateline svg path {
  fill: #7376b8;
}

/* line 267, ../sass/parts/_custom.scss */
.subscriptions .plan {
  background: #f1f0ef;
  border: 1px solid #fff;
  padding-bottom: 1.25rem;
}
/* line 272, ../sass/parts/_custom.scss */
.subscriptions .price {
  color: #fff !important;
  margin: 1.25em 0 1em;
  padding-bottom: .5em;
  text-transform: uppercase;
}

/* line 280, ../sass/parts/_custom.scss */
.gsc-input {
  height: 36px;
  line-height: 36px;
  padding: 0 !important;
}

/* line 286, ../sass/parts/_custom.scss */
.gsc-search-button {
  padding: 0 0 0 5px !important;
  width: 80px !important;
  height: 49px !important;
}
/* line 290, ../sass/parts/_custom.scss */
.gsc-search-button button {
  display: inline-block;
  margin: 0;
  width: 100%;
  height: 49px;
  line-height: 49px;
}
/* line 297, ../sass/parts/_custom.scss */
.gsc-search-button svg {
  margin-top: 12px;
  width: 25px !important;
  height: 25px !important;
}

@media all and (min-width: 700px) {
  /* line 304, ../sass/parts/_custom.scss */
  .audio-content {
    display: none;
  }
}

/* line 310, ../sass/parts/_custom.scss */
.audio-sidebar {
  display: none;
}
@media all and (min-width: 700px) {
  /* line 310, ../sass/parts/_custom.scss */
  .audio-sidebar {
    display: block;
  }
}

/* line 317, ../sass/parts/_custom.scss */
.sibling-nav {
  display: none;
  position: absolute;
  left: 0;
  bottom: 0;
}

/* line 322, ../sass/parts/_custom.scss */
.user-icon-locked {
  background: #d8d7d5;
  padding: 3px;
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 27px;
}
/* line 327, ../sass/parts/_custom.scss */
.user-icon-locked svg {
  width: 14px;
}
/* line 329, ../sass/parts/_custom.scss */
.user-icon-locked svg path {
  fill: #717171;
}

/* line 336, ../sass/parts/_custom.scss */
.c-secondary-nav__list-item ul {
  display: none;
  border-left: 1px solid #717171;
  background: #f1f0ef;
  position: absolute;
  left: .5em;
  top: 1.7em;
}
/* line 342, ../sass/parts/_custom.scss */
.c-secondary-nav__list-item ul li {
  color: #717171;
  font-size: .85em;
  padding: .5em 1em;
}
/* line 349, ../sass/parts/_custom.scss */
.c-secondary-nav__list-item:hover ul {
  display: block;
}

@media all and (min-width: 900px) {
  /* line 361, ../sass/parts/_custom.scss */
  .c-page-header__sidebar {
    padding-top: 0 !important;
  }
}
@media all and (min-width: 900px) {
  /* line 365, ../sass/parts/_custom.scss */
  .c-page-header__sidebar .c-page-header__long--inner {
    align-items: flex-end;
  }
}
@media all and (min-width: 1500px) {
  /* line 365, ../sass/parts/_custom.scss */
  .c-page-header__sidebar .c-page-header__long--inner {
    display: flex;
    min-height: 500px;
  }
}
/* line 373, ../sass/parts/_custom.scss */
.c-page-header__sidebar .c-page-header__long--inner:after {
  height: 60% !important;
}
@media all and (min-width: 900px) {
  /* line 377, ../sass/parts/_custom.scss */
  .c-page-header__sidebar .c-page-header__content {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
}
/* line 384, ../sass/parts/_custom.scss */
.c-page-header__sidebar .sidebar {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  z-index: 5;
}
@media all and (min-width: 900px) {
  /* line 384, ../sass/parts/_custom.scss */
  .c-page-header__sidebar .sidebar {
    width: calc(100vw/7 * 2);
  }
}
@media all and (min-width: 1300px) {
  /* line 384, ../sass/parts/_custom.scss */
  .c-page-header__sidebar .sidebar {
    padding: 5rem 5rem 1.25rem 1.25rem;
  }
}
@media all and (min-width: 1500px) {
  /* line 384, ../sass/parts/_custom.scss */
  .c-page-header__sidebar .sidebar {
    min-height: 500px;
  }
}

/* line 402, ../sass/parts/_custom.scss */
.text .timeline-outer ul.timeline-inner {
  border-left: 1px solid #d8d7d5;
}
/* line 404, ../sass/parts/_custom.scss */
.text .timeline-outer ul.timeline-inner li {
  text-indent: 0 !important;
}
/* line 408, ../sass/parts/_custom.scss */
.text .timeline-outer ul.timeline-inner > li .year-text {
  background: #f1f0ef;
  display: inline-block;
  margin: .5em 0 0 -.5em;
  padding: .3em .5em;
}
/* line 414, ../sass/parts/_custom.scss */
.text .timeline-outer ul.timeline-inner > li ul {
  padding-left: 1em;
}
/* line 416, ../sass/parts/_custom.scss */
.text .timeline-outer ul.timeline-inner > li ul li {
  margin: 1em 0;
  position: relative;
}
/* line 419, ../sass/parts/_custom.scss */
.text .timeline-outer ul.timeline-inner > li ul li h4 {
  text-transform: uppercase;
}
/* line 422, ../sass/parts/_custom.scss */
.text .timeline-outer ul.timeline-inner > li ul li:before {
  border-left: 5px solid #d8d7d5;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  position: absolute;
  left: -1em;
  top: .3em;
  content: '' !important;
}
/* line 431, ../sass/parts/_custom.scss */
.text .timeline-outer ul.timeline-inner > li:before {
  display: none !important;
}
/* line 438, ../sass/parts/_custom.scss */
.text .qcf .section {
  display: flex;
}
/* line 440, ../sass/parts/_custom.scss */
.text .qcf .section > * {
  border: 1px solid #f1f0ef;
  padding-bottom: 1.25rem;
  width: 50%;
}
/* line 444, ../sass/parts/_custom.scss */
.text .qcf .section > *:first-child {
  border-right: none;
}
/* line 447, ../sass/parts/_custom.scss */
.text .qcf .section > * > * {
  margin-top: 1em;
  margin-bottom: 1em;
}
/* line 452, ../sass/parts/_custom.scss */
.text .qcf .section h3 {
  margin-bottom: .2em;
}
/* line 456, ../sass/parts/_custom.scss */
.text .qcf .divider {
  text-align: center;
  overflow: visible;
}
/* line 459, ../sass/parts/_custom.scss */
.text .qcf .divider svg {
  display: inline-block;
  height: 30px;
  width: 30px;
  transform: rotate(90deg);
}
/* line 466, ../sass/parts/_custom.scss */
.text .qcf .end {
  background: #F89728;
  padding: 0.9375rem;
  text-align: center;
}
/* line 470, ../sass/parts/_custom.scss */
.text .qcf .end h2 {
  color: #fff;
  text-transform: uppercase;
}

/* line 481, ../sass/parts/_custom.scss */
.icon-links {
  display: flex;
  justify-content: space-between;
}
/* line 484, ../sass/parts/_custom.scss */
.icon-links > * {
  width: 20%;
}
/* line 486, ../sass/parts/_custom.scss */
.icon-links > * a {
  border-bottom: none;
}

@media all and (min-width: 500px) {
  /* line 496, ../sass/parts/_custom.scss */
  .grid-3up.allvids > * {
    width: 100%;
  }
}
@media all and (min-width: 1100px) {
  /* line 496, ../sass/parts/_custom.scss */
  .grid-3up.allvids > * {
    width: 33%;
  }
}
/* line 504, ../sass/parts/_custom.scss */
.grid-3up.allvids .c-media-block__description {
  font-size: .8em;
  line-height: 1.3em;
}
@media all and (min-width: 1100px) {
  /* line 504, ../sass/parts/_custom.scss */
  .grid-3up.allvids .c-media-block__description {
    display: none;
  }
}
@media all and (min-width: 1300px) {
  /* line 504, ../sass/parts/_custom.scss */
  .grid-3up.allvids .c-media-block__description {
    display: block;
  }
}

@media all and (min-width: 500px) {
  /* line 519, ../sass/parts/_custom.scss */
  .product-with-options .c-media-block__image {
    width: 20%;
  }
}
@media all and (min-width: 500px) {
  /* line 524, ../sass/parts/_custom.scss */
  .product-with-options .c-media-block__content {
    width: 80%;
  }
}
/* line 529, ../sass/parts/_custom.scss */
.product-with-options .options {
  display: flex;
  width: 100%;
}
@media all and (min-width: 500px) {
  /* line 529, ../sass/parts/_custom.scss */
  .product-with-options .options {
    justify-content: flex-end;
  }
}
/* line 535, ../sass/parts/_custom.scss */
.product-with-options .options > * {
  width: 35px;
  margin-right: .5em;
}

/* line 543, ../sass/parts/_custom.scss */
.calculator .calculator-field {
  border-bottom: 3px solid #d8d7d5;
  font-size: 1.3em;
  width: 250px;
}
/* line 547, ../sass/parts/_custom.scss */
.calculator .calculator-field input {
  border: none;
  width: 220px;
}

/* line 555, ../sass/parts/_custom.scss */
#langselect ul {
  display: inline-block;
  height: 1.6em;
  overflow: hidden;
  padding-left: .6em;
  position: relative;
}
/* line 561, ../sass/parts/_custom.scss */
#langselect ul:before {
  border-left: 5px solid #d8d7d5;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: .45em;
}
/* line 569, ../sass/parts/_custom.scss */
#langselect ul:hover {
  height: auto;
}
/* line 572, ../sass/parts/_custom.scss */
#langselect ul li {
  text-indent: 0 !important;
}
/* line 574, ../sass/parts/_custom.scss */
#langselect ul li a {
  border-bottom: none;
  line-height: 1.6em;
}
/* line 578, ../sass/parts/_custom.scss */
#langselect ul li:before {
  display: none;
}

/* line 585, ../sass/parts/_custom.scss */
div.author {
  border-top: 1px solid #d8d7d5;
  clear: left;
  overflow: hidden;
}
/* line 589, ../sass/parts/_custom.scss */
div.author .author-row {
  padding-top: 1em;
}
/* line 592, ../sass/parts/_custom.scss */
div.author .name {
  font-weight: 600;
}
